@media(max-width:1441px){
.important .rcsp_1,.important .rcsp_2,.important .rcsp_3,.important .rcsp_4 {width: 296px;height: 390px;}
.important li strong {margin-top: 35px;}
.header .header_titlePC { width: 25%;}
.important li p {line-height: 16px; }
.important li span {font-size: 24px; top: 76%;width:100%;padding: 20px 20px;border: 0px solid #fff;margin-left: 0;margin-right: 0;width: 100%;}
.sdw-yxz-box02-menu li { padding-left: 10px;}
.sdw-yxz-box02-menu .list { padding: 40px 0 40px 30px;}
#wrap ul li {margin: 5px;}
.serverBar { position: fixed; z-index: 999; bottom: 0%;top: 70% !important; right: 10px; transform: translateY(-50%);}
.sdw-yxz-box02-menu li.cur {font-size: 18px !important; }
.zs_more {border: solid 2px #fff;color: #fff;z-index: 1; }
.sdw-yxz-box02-menu .list { padding: 40px 0 40px 20px;}
.sdw-yxz-box02-main .text p {line-height: 24px; font-size: 16px; }
.sdw-yxz-box02-main .text a.read {font-size: 16px; }
.sdw-yxz-box02-main .text h3 { font-size: 42px; }
.ato-content { overflow: hidden; max-width: 90%;}
.ato-list {width: 780px; }
.ato-list ul li div { margin: 10px 0 0 0; }
.nc_on3 h4 img { width: 70%; }
.wzjs_jzc .jsc_cont li {width: 210px; margin-right: 15px;}
.wzjs_jzc .jsc_cont li em { font-style: normal; font-size: 14px; }
.wzjs_jzh .jsh_hou li { margin: 0 20px; list-style-type: none; }
.wzjs_jzh .jsh_hou li { margin: 0 20px; background: #fff; }
.num {margin-top: -15%;}
.numCount li {max-width: 365px; max-height: 365px; height: 365px; margin: 0 1%; margin-left: 1%; margin-right: 1%;}
.about_about .newslist .list { max-width: 700px; }
.about_about .newslist .list ul li .n .js .time {width: 35%; }
.tit span { font-size: 16px; }
.ato-title {width: 240px !important;}
.juz{display: flex; justify-content: center; align-items: center;width: 100%; }
.juz img{width: 100%; height: auto;}
.juz-info{display: flex; justify-content: center; align-items: center;width: 100%; }
.juz-info img{width: 100%; height: auto;}
.xin-youshi{padding:60px 0 100px 0;overflow:hidden;background:linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(2, 150, 140, 1));}
.xin-youshi-main{overflow:hidden;}
.xin-youshi-main .item{float:left;width:49%;margin: 1% 0.5% 0;overflow:hidden;background: url("../img/43710.png") no-repeat center;border-radius:10px;animation:fadeInUp 1s;}
.xin-youshi-main .item:last-child{margin-bottom:0;}
.xin-youshi-main .pic{overflow:hidden;display: flex;justify-content: center;align-items: center;}
.xin-youshi-main .pic img{width:200px;display:block;}
.xin-youshi-main .pic img:hover{transform: rotateY(180deg);transition: all 1.5s;}
.xin-youshi-main .pic h3{font-size:36px;line-height:1.25;color:#000;}
.xin-youshi-main .pic h3 em{color:#028c96;font-size: 20px;font-weight: 500;font-style: normal !important;}
.xin-youshi-main .text{padding:0px 40px 20px;overflow:hidden;}
.xin-youshi-main .text p{margin-top:25px;line-height:25px;font-size:18px;color:#000;font-style: normal !important;}
.xin-youshi-main .text a.read{display:inline-block;margin-top:30px;padding:0 55px;height:44px;line-height:44px;font-size:16px;color:#000;background:url("../img/read03.png") no-repeat 0 center;transition:all .5s;}
.xin-youshi-main .text a.read:hover{padding-left:0;background-position:right center;color:#028c96;}
.index_product .box .item .posi .img img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    max-height: 512px;
}
}

@media(max-width:1360px){
.important .rcsp_1,.important .rcsp_2,.important .rcsp_3,.important .rcsp_4 {width: 278px;height: 390px;}
.header .header_titlePC { width: 25%;}
.important li p {line-height: 16px; }
.important li span {font-size: 24px; top: 82%;width:100%;padding: 10px 20px;border: 0px solid #fff;margin-left: 0;margin-right: 0;width: 100%;}
.sdw-yxz-box02-menu li { padding-left: 10px;}
.sdw-yxz-box02-menu .list { padding: 40px 0 40px 30px;}
#wrap ul li {margin: 5px;}
.serverBar { position: fixed; z-index: 999; bottom: 0%;top: 70% !important; right: 10px; transform: translateY(-50%);}
.sdw-yxz-box02-menu li.cur {font-size: 18px !important; }
.zs_more {border: solid 2px #fff;color: #fff;z-index: 1; }
.sdw-yxz-box02-menu .list { padding: 40px 0 40px 20px;}
.sdw-yxz-box02-main .text p {line-height: 24px; font-size: 16px; }
.sdw-yxz-box02-main .text a.read {font-size: 16px; }
.sdw-yxz-box02-main .text h3 { font-size: 42px; }
.ato-content { overflow: hidden; max-width: 90%;}
.ato-list {width: 780px; }
.ato-list ul li div { margin: 10px 0 0 0; }
.nc_on3 h4 img { width: 70%; }
.wzjs_jzc .jsc_cont li {width: 210px; margin-right: 15px;}
.wzjs_jzc .jsc_cont li em { font-style: normal; font-size: 14px; }
.wzjs_jzh .jsh_hou li { margin: 0 20px; list-style-type: none; }
.wzjs_jzh .jsh_hou li { margin: 0 20px; background: #fff; }
.numCount li {max-width: 365px; max-height: 365px; height: 350px; margin: 0 1%; margin-left: 1%; margin-right: 1%;}
.about_about .newslist .list { max-width: 700px; }
.about_about .newslist .list ul li .n .js .time {width: 35%; }
.tit span { font-size: 16px; }
.ato-title {width: 240px; }
.juz{display: flex; justify-content: center; align-items: center;width: 100%; }

.juz-info{display: flex; justify-content: center; align-items: center;width: 100%; }
.juz-info img{width: 100%; height: auto;}

}